SkillTrust

← All skills

agent-ready-cloudflare

90 / 100 · Low risk

Fine to try. Some of what it can do is expected: a coding skill usually runs build and test commands.

By fabricioctelles/skills (GitHub) · coding · 134 stars · scanned at commit ec4099f

Audit and improve website readiness for AI agents using the Cloudflare "Is It Agent Ready?" scanner (isitagentready.com). Covers scanning via API, interpreting results, generating implementation prompts, and fixing every check. Use when the user mentions "agent ready", "isitagentready", "AI agent scan", "agent readiness", "agent-ready score", "MCP server card", "agent skills index", "markdown for agents", "content signals", "web bot auth", "agent discovery", "RFC 9727", "RFC 8288", "RFC 9728", …

Works with any agent that supports SKILL.md skills.

What this skill can do

Sends data to these websites: isitagentready.com

The author does not mention this.

Found in 9 places.

Show 6 more

Runs commands on your computer

The author does not mention this. Expected for a coding skill.

Found in 1 place.

Install

Paste this into your terminal. It downloads exactly the version we scanned, not whatever is newest.

if [ -e ~/.agents/skills/'agent-ready-cloudflare' ] || [ -L ~/.agents/skills/'agent-ready-cloudflare' ]; then echo 'A skill folder named agent-ready-cloudflare already exists — not replacing it' >&2; false; else d=$(mktemp -d) && git clone --quiet --filter=blob:none --no-checkout 'https://github.com/fabricioctelles/skills' "$d" && git -C "$d" checkout --quiet 'ec4099f92fdeadcf1771c2a3f64efa4970733c89' -- 'skills/agent-ready-cloudflare' && mkdir -p ~/.agents/skills && cp -R "$d"/'skills/agent-ready-cloudflare' ~/.agents/skills/'agent-ready-cloudflare' && rm -rf "$d"; fi

Codex reads ~/.agents/skills directly. For Claude Code, Cursor, Copilot, Gemini CLI, Antigravity or OpenCode, also link it. For Claude Code: ln -s ~/.agents/skills/'agent-ready-cloudflare' ~/.claude/skills/'agent-ready-cloudflare' (other agents: ~/.cursor/skills, ~/.copilot/skills, ~/.gemini/skills, ~/.gemini/config/skills, ~/.config/opencode/skills). Or install through the finder skill, which does both.

Badge for your README

The badge for fabricioctelles/skills shows the score of its lowest-scoring skill.

SkillTrust badge for fabricioctelles/skills

[![SkillTrust](https://zalavijaysinh.github.io/skilltrust/badges/fabricioctelles/skills.svg)](https://zalavijaysinh.github.io/skilltrust/repos/fabricioctelles/skills/)

Score history

DateVersionScore
2026-11-07ec4099f90